/**/

html  { box-sizing: border-box;}
body { margin: 0; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.header {
	width: 1170px; 	/* Сделали контейнер размером 1170  */
	margin: 0 auto; /* Центруем контейнер наш по центру, это работает только в том случаи когда вы указываете  width  */
	border-bottom: 3px solid #F1B128;

	/*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи, делаем нижнею линию

		border-bottom-width: 3px;
		border-bottom-style: solid;
		border-bottom-color: #F1B128;
	 */
}

.header .logo,
.header .header-menu {
	display: inline-block; /* делаем inline-block что бы блоки стали в ряд */
	vertical-align: middle;  /* Вертикальное выравнивание элемента, работает только при условии что у вас display:inline/inline-block */
}

.header .logo {
	width: 136px;
}

.header-logo .logo,
.header .header-logo img {
	width: 100%; /* растягиваем наш логотип по шире контейнера а он у нас 136 */
}

.header-menu {
	margin-left: 20%; /* делаем отступ виде % что бы меньше заниматься математикой */
}

/*
http://prntscr.com/1s4o5vi
у списка есть базовые свойства от браузера,
они нам не нужны по этому их переписуем,
padding: 0;	margin: 0;
*/
.header-menu .menu-list {
	list-style: none;
	padding: 0;
	margin: 0 -34px;

	/*
	http://prntscr.com/1s4ph2r
	http://prntscr.com/1s4pi8l
	Когда мы нашим элементам задали отступы 34px
	то они добавились каждому слева и справа.
	но нам не нужны у элемента 1 с лева а у последнего с права
	Для этого мы делаем минусовой margin: 0 -34px;
	что бы убрать лишние, компенсировать
	*/
}

.header-menu .menu-item {
	display: inline-block; /* делаем inline-block что бы все пункты меню стали в ряд */
	/* padding-right: 70px; */
	padding: 0 34px; /* делаем отступы между пунктами меню, половинным */
	vertical-align: middle; /* делаем выравнивание элементов по вертикали */

	text-transform: uppercase;
}

/*
.header-menu .menu-item:last-child{
	margin-right: 0;
}
*/

.menu-list .active-item .menu-link {
	color: #F1B128;
}

.header-menu .menu-link {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.2;
	color: #3D3D3D;
	text-decoration: none;
}

/*Section*/


.g-section { /*Делаем глобальный Класс который будет управлять только section-header в каждой секции, g-section (g-) это известный патерн который обозначает global */
	padding-top: 116px;
	padding-bottom: 124px;
}
.g-section .section-header {
	text-align: center;
	margin-bottom: 106px;
}
.g-section .section-header .section-title {
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.g-section .section-header .section-desc {
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
	color: #4D4943;
}
.g-section .section-header .line {
	width: 60px;
	height: 2px;
	background-color: #F1AD1D;
	border: none;
	margin: 46px auto 0;

}

/* section-business */

.section-business .section-header {
	text-align: center;
	margin-bottom: 106px;
}
.section-business .section-title {
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
}
.section-business .section-desc {
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
	color: #4D4943;
}

.section-business .section-content {
	margin: -12px; /* делаем компенсацию отступов которые задали для section-left и section-right */
}

.section-business .section-left {

}

.section-business .section-left .images-wrap {
	margin: -15px; /* делаем компенсацию отступов которые задали для image-item */
}
.section-business .section-left .images-wrap .image-item {
	display: inline-block;
	width: 49%;
	padding: 15px;
}

.section-business .section-left .images-wrap img {
	width: 100%; /* Растягиваем картинку на размер контейнера */
}
/**
* section-business background ver
*/

.section-business .images-wrap .image-item [class*=image-]{ /* делаем поиск по атрибуту class с не полным названием класса что бы дать общие стили */
	width: 100%;
	height: 148px;
	background-repeat: no-repeat;
}

.section-business .images-wrap .image-img1 {
	background-image: url("../images/section_business/img1.jpg");
}
.section-business .images-wrap .image-img2 {
	background-image: url("../images/section_business/img2.jpg");
}
.section-business .images-wrap .image-img3 {
	background-image: url("../images/section_business/img3.jpg");
}
.section-business .images-wrap .image-img4 {
	background-image: url("../images/section_business/img4.jpg");
}

.section-business .section-right {

}

.section-business .section-left,
.section-business .section-right {
	display: inline-block;
	width: 49%; /* делаем ширину 49% так как при использовании inline-block блоки не совсем прижимаются друг к другу а имеют зазор по этому 50% не помещается */
	padding: 12px;
	box-sizing: border-box;
	vertical-align: middle;
}

.section-business .section-content .content-title {
	font-weight: 700;
	font-size: 18px;
	line-height: 1;
	margin-bottom: 22px;
}

.section-business .section-content .colored {
	color: #F1AD1D;
}

.section-business .section-content .content-text {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.57;
}

.section-business .section-content .content-text + .content-text { /* Каждый последующий класс .content-text будет получать данный стиль  */
	margin-top: 32px;
}

.button-wrap {
	margin-top: 36px;
}

.button-wrap .button {
	padding: 16px 26px;
	background-color: #F1AD1D;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.button-wrap .button:hover,
.button-wrap .button:focus {
	background-color: #936505;
}
/* section-secret */

.section-secret .section-header .section-title{
	color: red; /*Если нам нужно переопределить какие то свойста локально для данной секции*/
}

.section-secret .images-wrap {
	display: flex;
	flex-wrap: wrap; /*Разрешаем перенос элементов на новую строку*/
	margin: -2px;
}

.section-secret .image-item {
	width: 16.6%;  /* 100% / 6 */ /*Выставляем по 6 карточек в один ряд*/
	padding: 2px;
}
.section-secret .images-wrap .image {
	width: 100%; /*Размер картинки растягиваем на размер flex элемента*/
	height: 100%;  /*Размер картинки растягиваем на размер flex элемента*/
}
